package com.fs.qw.domain;

import lombok.Data;

import java.util.HashMap;
import java.util.Map;

@Data
public class QwMessageRevoke {
    private Long roomId;
    private Long localId;
    private Long serverId;

    // 将对象转为Map
    public Map<String, Object> toMap() {
        Map<String, Object> map = new HashMap<>();
        map.put("roomId", roomId);
        map.put("localId", localId);
        map.put("serverId", serverId);
        return map;
    }
}
